Remove SMS quota
Removes the SMS quota of an endpoint.
If apply_sms_quota is still enabled in the service profile, the system blocks the device from using SMS services.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
endpoint_id
Numeric ID of an endpoint
Response
The SMS quota is removed.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error